{ inputs, ... }: {
  flake.modules.homeManager.tux-hyprland = {
    imports = with inputs.self.modules.homeManager; [
      ashell
    ];
    wayland.windowManager.hyprland.extraConfig = ''
      hl.monitor({
            output = "eDP-1",
            mode = "preferred",
            position = "0x0",
            scale = 1.066666667,
      })
    '';
  };
}
